Subject: RE: dirsynch recommendation status
From: "Bor, Alexis" <[email-masked]>
To: madmin <[email-masked]>, xapia-dirsynch <[email-masked]>
Date: Tue, 02 May 95 12:27:00 P

I am in the process of compiling all of the review comments and plan to   
distribute them in New Orleans during the EMA week.  We have an XAPIA   
executive board meeting where I will review the results.  If people are   
going to be in New Orleans, I would be very happy to review the doc.  The   
best time is Sunday afternoon and I have a room available for it.
Please let me know if you plan to meet with me.

Have people been having trouble getting mail?  I only saw your mail from   
MADMIN and nowhere else...

Alexis Bor
Boeing Information & Support Services
[email-masked]
(206) 865-3631
 ----------
From:  madmin
Sent:  Friday, April 28, 1995 2:40PM
To:  xapia-dirsynch
Subject:  dirsynch recommendation statu

Is there anybody out there????

> Date: Wed, 26 Apr 95 14:45:05 PDT
> From: [email-masked] (Bruce Greenblatt)
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: dirsynch recommendation status
> Status: RO
>
>
> What is the current status of the Dirsynch recommendation?  When does   
it
> get voted on by the executive committee?
>
> Thanks,
>
> Bruce Greenblatt
>
>